html{
	background-image: url("https://images6.alphacoders.com/948/948044.jpg") 
}
h1{

}

body{
	
		font-family: Helvetica;
		font-size: 20pt;
		color : #ff00e4;
		cursor : url(../imagens/cow2.png) 4 12, auto;
	
}
hr{
	border-color : #light;
}

img{
	width: 30%;
	height: 30%;
	border-radius : 40px;
}

a{
	color: yellow;
}
h2{
	color: white;
}